<!DOCTYPE html>

<html>
  <head>
    <meta charset="UTF-8" />
    <title>1 ДЗ HTML</title>

    <link
      rel="shortcut icon"
      href="./images/favicon.png.png"
      type="image/x-icon"
    />
  </head>
  <body>
    <header>
      <p>
        «Игра́ престо́лов» (англ.
        <a href="https://en.wikipedia.org/wiki/Game_of_Thrones"
          >Game of Thrones</a
        >) — американский телесериал в жанре фэнтези, основанный на цикле
        романов «Песнь льда и огня» Джорджа Р. Р. Мартина. Премьера первого
        сезона в США состоялась 17 апреля 2011 года, последняя серия финального
        сезона демонстрировалась 19 мая 2019 года
      </p>
    </header>

    <main>
      <article>
        <h2>Сюжет</h2>
        <p>
          Действие разворачивается на фоне политических интриг и, позже,
          гражданской войны в борьбе за власть над политическим образованием
          <b>Семь Королевств</b> на континенте <u>Вестерос</u>.
        </p>

        <ol>
          <li>Something</li>
          <li>Something</li>
          <li>Something</li>
          <li>Something</li>
          <li>Something</li>
        </ol>

        <img
          src="./images/iron_throne.jpg"
          alt="Железный Трон"
          title="Железный Трон Короля андалов и первых людей"
        />
        <p><em>Iron throne</em></p>
        <p>
          Lorem ipsum dolor sit amet <u>consectetur</u> adipisicing elit. Quae
          eligendi nulla repudiandae eveniet laudantium ex id ducimus ab officia
          recusandae saepe vel corrupti eum repellendus, ipsa excepturi!
          Consectetur, porro veritatis.
        </p>
      </article>
      <article>
        <h2>Impact on the TV market</h2>

        <p>
          Lorem ipsum dolor sit, amet consectetur adipisicing elit. Veniam
          numquam sapiente dolores porro odit. Vel, laudantium, modi accusamus
          corrupti ipsam minus perspiciatis ea, tenetur numquam repellendus iste
          enim fugiat magnam!
        </p>
        <ul>
          <li>something</li>
          <li>something</li>
          <li>something</li>
          <li>
            <a
              href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)"
              target="_blank"
              >something</a
            >
          </li>
          <li>something</li>
        </ul>

        <input type="button" value="Learm more about the series" />
      </article>
    </main>
  </body>
</html>
